jailbreak problem

Discussion in 'iPod touch 1.1.x Jailbreak' started by mjl, Jan 20, 2008.

  1. mjl

    mjl New Member

    Joined:
    Jan 6, 2008
    Messages:
    5
    Likes Received:
    0
    I did the downgrade and got the error message and then I then i used the bat file and the program finished. I went to jailbreakme dot com and tapped on install the appsnap link the screen to to a new screen that jailbreakme.com/files/y.tiff and it just stays there and nothing seems to happen. Any ideas? I am using the latest version of itunes and the firmware says its at 1.12
  2. cameleon1267

    cameleon1267 Member

    Joined:
    Oct 11, 2007
    Messages:
    494
    Likes Received:
    1
    Device:
    iPhone 4 (Black)
    jailbreakme website is only for 1.1.1 firmware it will not work on 1.1.2 because they patch the TIFF exploit. you have to downgrade to 1.1.1 first then go to jailbreakme website.
  3. mjl

    mjl New Member

    Joined:
    Jan 6, 2008
    Messages:
    5
    Likes Received:
    0
    I started by restoring to 1phone1,1.1.1.1-3a10pa-restore1psw. It whent through the process with out a hitch. It end with an unknown error5
  4. cameleon1267

    cameleon1267 Member

    Joined:
    Oct 11, 2007
    Messages:
    494
    Likes Received:
    1
    Device:
    iPhone 4 (Black)
    are you doing this on an iphone ?
  5. mjl

    mjl New Member

    Joined:
    Jan 6, 2008
    Messages:
    5
    Likes Received:
    0
    no on an ipod but but the instructions keep referring to both the iphone and ipod touch. Is there a different file for the ipod touch.?
  6. toehead

    toehead New Member

    Joined:
    Dec 27, 2007
    Messages:
    267
    Likes Received:
    0
    You need the firmware for an ipod touch. The firmware for an iphone is different.
  7. mjl

    mjl New Member

    Joined:
    Jan 6, 2008
    Messages:
    5
    Likes Received:
    0
    ok thanks I will search for what I need.
  8. mjl

    mjl New Member

    Joined:
    Jan 6, 2008
    Messages:
    5
    Likes Received:
    0
    ok I am stuck. I am using the file iPod1,1_1.1.1_3A110a_Restore and I keep getting unknown error 1. in i tunes it keeps telling me to restore the version number and the rest of the info is n/a. Any idea what I am doing wrong?
  9. iTackleU2

    iTackleU2 New Member

    Joined:
    May 31, 2008
    Messages:
    15
    Likes Received:
    0
    Device:
    iPod touch
    u gotta download autodown and use that before u try and downgrade it.

    Chack youtube
  10. yanks303

    yanks303 New Member

    Joined:
    May 15, 2008
    Messages:
    43
    Likes Received:
    0
    Okay I do have 1.1.1 and when I click on install AppSnapp it just goes to the homescreen without downloading...HELP!

Share This Page